//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Bekijk de apps van Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Open eternalstorms.at in je browser";

"tipping_windowtitle" = "Fooien voor %1$@"; //zoals Fooien voor DeskMat

"tippedsofarstring" = "Je hebt al %1$@ fooi gegeven 😲\nDank je wel!";
"tippedrecentlystring" = "Je hebt onlangs %1$@ fooi gegeven 😲\nDank je wel!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "Nog een fooi? Jeetje mina!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Bedankt voor je gulheid, maar je hebt mij onlangs al een fooi gegeven.\nWeet je zeker dat je nog een keer wilt fooien?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Nog een keer fooien";
